Subject: Re: Negative
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jan 2005 13:01:49 -0800

On Wed, Jan 05, 2005 at 03:15:31PM -0500, "Patrick J. LoPresti" wrote:
> Rodrigo de Salvo Braz writes:
> 
> > The point would be to bring this to the attention of the people
> > being negative. By seeing that not just one person feels like that,
> > people may decide to stop and think whether their ways are
> > constructive. Hopefully this would effect a change for the better.
> 
> Unlikely.  Dozens of people have pointed it out over the years,
> politely, rudely, coherently, agrammatically...
> 
> But the Cygwin developers really do not care.  They (and let's face
> it, "they" is mostly cgf) think that working on free software is a
> license to be a total jerk.  No amount of feedback of any kind is
> going to change this.

Hm. I can only think of one or perhaps two people who've been
total jerks, at least in the last few months, and neither is cgf.

cgf is often brusque in his attempts to get the cygwin list to
function optimally (according to his vision of optimal functioning :)
but I don't recall any outright rudeness in quite some time.
 
> It does make it hard to stop reading the mailing list, though, much
> like picking at a scab or watching a train wreck in slow motion.

Please take this discussion to the cygwin-talk list.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/